html { 
	padding: 0;
	margin: 0;
}

form {
	margin: 0;
	padding: 0;
}

body {
	padding: 0;
	margin: 10px 0 0 0;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	text-align: center;
	background-color: #FFFFFF
}

.hidden {
	display: none;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: none;
}

.NotAvail {
	color: #CCC;
}

div#page-container {
	padding: 0;
	width: 850px;
	background: #ffffff
	url(/images/body/container_bg.gif);
}

#contentdiv
{
	margin-left: 50px;
}

#gallerydiv
{
	margin-left: 25px;
}

#top-nav{
	height: 70px;
	white-space: nowrap;
}

		
#top-nav a
{
	FONT-FAMILY: "century gothic", verdana, arial;
	font-size: medium;
}

#top-nav a:hover
{
	color: #cccccc;
}

#top-nav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
} 

#top-nav ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 2px 50px 5px;
	border: none;
	list-style: none;
	display: inline;
}


#top-nav ul li.here {
	border-bottom: 1px solid #ffc;
	list-style: none;
	display: inline;
}

div#float-main {
	width: 650px;
	float: left;
}

div#picture-pane {
	height: 400px;
}

div#image-nav {
}


#sub-nav {
	padding:141px 0 0 0;
	margin: 0;
	float: right;
}

#sub-nav a
{
	FONT-FAMILY: "century gothic", verdana, arial;
	font-size: medium;
}

#sub-nav a:hover
{
	color: #cccccc;
}

#sub-nav ul {
	margin-left: 0;
	padding-left: 0;
} 

#sub-nav ul li {
	margin-left: 0;
	margin-bottom: 0;
	padding: 20px 0px 0px;
	border: none;
	list-style: none;
	text-align: right;
}


#sub-nav ul li.here {
	border-bottom: 1px solid #ffc;
	list-style: none;
}

#previewlist ul {
	margin-left: 0;
	padding-left: 0;
} 

#previewlist ul li {
	margin-left: 0px;
	margin-bottom: 0;
	padding: 0px 20px 0px 0px;
	border: none;
	list-style: none;
	text-align: right;
	display: inline;
}



